Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Roy Hooper <rhooper@thetoybox.org>
Source: https://metacpan.org/release/HTTP-Lite
Upstream-Name: HTTP-Lite

Files: *
Copyright: 2000-2002, Roy Hooper <rhooper@thetoybox.org>
 2009-2010, Adam Kennedy
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2011, Jotam Jr. Trejo <jotamjr@debian.org.sv>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
